[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Shadow Tactics: Blades of the Shogun

; optional link to the helix / geforce forum
webLink=http://helixmod.blogspot.com/2018/10/shadow-tactics-blades-of-shogun-3d.html
steamAppId=418240
gameLauncherExe=Shadow Tactics.exe
gameLauncherArguments=-window-mode exclusive
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
allow3dMigotoUpdate=1
installDirName=Shadow Tactics
helixPostUpdated=1539284397
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
renderApi=DirectX11
gameEngine=Unity 5.4.4.8016704
allow3dFixInstallation=1
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
createToolExe=false
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
cleanedGameTitle=shadowtacticsbladesoftheshogun
compatibleToVr=0

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://static.giantbomb.com/uploads/scale_large/24/240391/3043067-imagen-i12370-pge.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=https://s3.amazonaws.com/losti/ShadowTacticsBladesoftheShogun_3DV-Fix_LOSTI_WIP_1.4.rar
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=2
info=Issues:\nGame may crash on load\n\nAutomatic Driver Profile Configuration:\nApplied via 3dmigoto

[Features]
WrapperType=_3dmigoto_DX11
WrapperVersion=1.2.67
wrapperArchitecture=x32
iniFileProvided=true
